# HttpContent


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**headers** | [**HttpContentHeaders**](HttpContentHeaders.md) |  | [optional] 

## Example

```python
from duplocloud_sdk.models.http_content import HttpContent

# TODO update the JSON string below
json = "{}"
# create an instance of HttpContent from a JSON string
http_content_instance = HttpContent.from_json(json)
# print the JSON string representation of the object
print(HttpContent.to_json())

# convert the object into a dict
http_content_dict = http_content_instance.to_dict()
# create an instance of HttpContent from a dict
http_content_from_dict = HttpContent.from_dict(http_content_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


